using ExcelToCsvToDbCommon.Class;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ReiaSanTool.Class
{
    public class IniConfigContainer
    {
        // [Category] や [DisplayName] で見た目を整える
        [Category("設定")]
        [DisplayName("列定義リスト")]
        [Description("ここをクリックして右側の [...] ボタンを押すと、項目の追加・移動・削除ができます")]
        public BindingList<ColumnDefinition> Columns { get; set; } = new BindingList<ColumnDefinition>();
    }
}
